﻿<div class="modal fade" id="game-view-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
        <div id="game-view-modal-content" class="modal-content">
        </div>
    </div>
</div>